body {
    /* Set default font and color */
    font-family: sans-serif;
    color: #fff;

    /* Center content div horizontally within body */
    display: flex;
    justify-content: center;
    margin: 0;
    background-color: #888;
    background-image: url(/media/background.webp);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

/* Add blur layer above background image */
div#blur {
    backdrop-filter: blur(8px);
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: -1;
}

div#content {
    /* Pad content away from edges of page and make internal padding consistent */
    margin: 15px 15px 15px 15px;
    padding: 5px 30px 15px 30px;

    /* Limit content width to a reasonable amount */
    max-width: 800px;

    /* Style with colors and curved border */
    background-color: #222233;
    border-radius: 10px;
}

/* Set color of links */
a {
    color: #afe;
}
